/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");



/* New Inside Banner */
#fullimagecenter.titlebar {
	position: relative;
}

#fullimagecenter.titlebar:before {
	content: '' !important;
	background-color: #000000;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100% !important;
	z-index: 9;
	opacity: 0.7;
	visibility: visible !important;
}

#fullimagecenter.titlebar h1 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 25px;
    line-height: 1.4;
    margin-bottom: 15px;
    z-index: 10;
    position: relative;
    text-align: left;
    text-transform: none;
    padding: 70px 15px 60px 15px;
}

@media screen and (min-width: 768px) {
	
	#fullimagecenter.titlebar h1 {
		font-size: 28px;
	}
	
}

@media screen and (min-width: 1024px) {
	
	#fullimagecenter.titlebar h1 {
    	padding: 110px 0px;
	}
	
}




#mobile-navigation-btn {
    line-height: 115px !important;
}

a.button.color-3 {
    font-size: 13px !important;
}

#slogan {
    margin-top: 10px !important;
}

.email {
    clear: both;
    display: block;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}

.map2 iframe {
    width: 100%;
}

.socials {
    float: right;
    margin-right: 18px;
    margin-top: 15px;
    width: 208px;
}

.social-icon {
	background-color: transparent !important;
}

.social-icon a:hover {
	background-color: #f79421 !important;
}

.social-icon i {
	color: #ffffff !important;
}

.socials .social-big, .socials .social-big a {
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}



/* Fixed Contact Form */
.fixed-button {
    background-color: #cd3333;
    color: #ffffff !important;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 17px;
    margin-right: -53px;
    padding: 5px 10px;
    position: fixed;
    right: 0;
    top: 205px;
    z-index: 9999;
    width: 115px;
}

.fixed-button {	
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.fixed-button i {
    margin-left: 6px;
}

.fixed-form {
    background-color: #ffffff;
    border: 1px solid #efefef;
    padding: 15px 15px 10px;
    position: fixed;
    right: -306px;
    top: 45px;
    width: 272px;
    z-index: 10001;
}

.fixed-form {
	-webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
}



.fixed-form .wpcf7 form.wpcf7-form p {
	margin: 0 0 5px !important;
}

.fixed-form .wpcf7 form.wpcf7-form span.wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 0;
    margin-top: -5px;
    position: relative;
}

.fixed-form .field-wrap {
    margin-bottom: 2px;
}

.fixed-form label {
    font-size: 12px !important;
    font-weight: 600 !important;
    margin-bottom: 0 !important;
}

.fixed-form input,
.fixed-form select,
.fixed-form textarea {
    margin-bottom: 0 !important;
    padding: 5px 8px;
    font-size: 12px !important;
}

.fixed-form textarea {
    height: 100px !important;
    margin-bottom: 7px !important;
}

.fixed-form .ninja-forms-required-items {
    font-size: 12px;
    font-style: italic;
}

.fixed-form .closeIt {
    background-color: #FF0000;
    color: #ffffff !important;
    font-weight: 600;
    height: 25px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 3px;
    width: 25px;
    line-height: 22px;
    z-index: 9999;
}

.fixed-form .closeIt {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}


@media screen and (min-width: 960px) {

.fixed-button {
    font-size: 20px;
    line-height: 25px;
    margin-right: -67px;
    padding: 10px 20px 12px;
    text-align: center;
    top: 400px;
    width: 138px;
}

.fixed-form .field-wrap {
    margin-bottom: 10px;
}

.fixed-form label {
    font-size: 14px !important;
}

.fixed-form input, .fixed-form select, .fixed-form textarea {
    font-size: 14px !important;
    margin-bottom: 0 !important;
    padding: 10px 12px;
}

.fixed-form textarea {
    height: 130px !important;
}

.fixed-form {
    top: 155px;
}

}



#footer {
    padding: 60px 0 40px !important;
}

#footer img {
	margin-bottom: 13px;
	margin-top: 4px;
}

footer .container {
    width: 680px;
}

footer .container #text-2 {
    border-right: 1px solid #cccccc;
    margin-right: 2px;
    padding-right: 25px;
    text-align: right;
}

footer .container #text-2 .textwidget p:first-child {
    margin-bottom: -15px;
}

footer .container #text-3 {
    margin-left: 0;
    padding-top: 15px;
    text-align: left;
}

footer .container #text-3 .vc_responsive .wpb_row .vc_col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}

footer .container #text-3 h1 {
    line-height: 28px;
    text-align: left;
}

footer .container .one-third.column,
footer .container .one-third.columns {
    width: auto;
}

footer .wpb_row {
    margin: 0;
}

footer .textwidget p {
    margin-bottom: 0;
    padding: 0;
}


@media screen and (max-width:640px) {

footer {
	padding-bottom: 45px !important;
}

footer img {
	    margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 17px;
}

footer .container #text-2 {
    border-right: 0 none;
    display: block;
    float: none;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    text-align: right;
    width: 335px;
}

footer .container #text-3 {
    clear: both;
    display: block;
    float: none;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
    text-align: center;
    width: 270px;
}

footer .container #text-3 h1 {
    font-size: 22px;
    line-height: 28px;
    text-align: center;
}

}





.fullwidthbanner-container,
.fullwidthbanner-container .fullwidthabanner,
.tp-simpleresponsive > ul {
    height: 800px !important;
    max-height: 800px !important;
}

#video {
    background-color: #e09004;
    background-image: none;
    height: 100% !important;
    left: auto !important;
    position: absolute;
    right: 0;
    top: 0 !important;
    width: 100% !important;
    z-index: 8;
}

#video iframe {
    height: 100% !important;
    margin: auto;
    width: 1423px !important;
}

#video-text {
    /*background-image: url("http://flexifundit.com/flexi-overlay.png"); */
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    position: absolute;
    left: 0 !important;
    top: 0 !important;
    width: 100%;
    height: 100%;
}

#video-text .holder {
    left: 0;
    margin-top: -35px !important;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}

#video-text .holder > span {
    height: 100px !important;
    width: 100%;
}

#video-text .holder > span > span {
    background-color: #ffffff;
    color: #e09e02;
    font-size: 70px !important;
    font-weight: 700;
    height: auto !important;
    line-height: 70px !important;
    margin-left: -8px !important;
    margin-right: -8px !important;
    overflow: hidden;
    padding: 0 20px !important;
    text-transform: uppercase;
}



@media screen and (max-width: 1920px) {

.fullwidthbanner-container, .fullwidthbanner-container .fullwidthabanner, .tp-simpleresponsive > ul {
    height: 600px !important;
    max-height: 600px !important;
}

#video {
    top: -60px !important;
    height: 660px !important;
}

#video iframe {
    height: 787px !important;
    width: 1400px !important;
}

}




@media screen and (max-width: 1400px) {

#video {
    top: -100px !important;
}

#video iframe {
    height: 125% !important;
    width: 100% !important;
}
	
}


@media screen and (max-width: 1200px) {



}



@media screen and (max-width: 1080px) {

.fullwidthbanner-container, .fullwidthbanner-container .fullwidthabanner, .tp-simpleresponsive > ul {
    height: 500px !important;
    max-height: 500px !important;
}

#video {
    top: -15% !important;
}

#video iframe {
    height: 100% !important;
    width: 100% !important;
}

#video-text .holder > span > span {
    font-size: 50px !important;
    line-height: 50px !important;
}


#footer {
	padding-bottom: 60px !important;
}


footer .container #text-2 {
    border-right: 0;
    margin-right: auto;
    padding-right: 0;
    text-align: center;
    margin-left: auto;
    display: block;
    float: none;
}

footer .container #text-3 {
    margin-left: auto;
    padding-top: 15px;
    text-align: center;
    float: none;
    text-align: center;
}

}


@media screen and (max-width: 768px) {


.fullwidthbanner-container, .fullwidthbanner-container .fullwidthabanner, .tp-simpleresponsive > ul {
    height: 400px !important;
    max-height: 400px !important;
}

#video {
	top: -30% !important;
}

#video-text .holder > span {
    display: block;
    height: 73px !important;
}

#video-text .holder > span > span {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#video-text .holder {
    margin-top: -104px !important;
}




}

@media screen and (max-width: 640px) {


.fullwidthbanner-container, .fullwidthbanner-container .fullwidthabanner, .tp-simpleresponsive > ul {
    height: 300px !important;
    max-height: 300px !important;
}

#video {
    background-image: url("http://www.flexifundit.com/flexi-still.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100% !important;
    top: 0 !important;
}

#video iframe {
	display: none !important;
}

#video-text .holder {
    margin-top: -77px !important;
}

#video-text .holder > span {
    height: 45px !important;
}

#video-text .holder > span > span {
    font-size: 30px !important;
    line-height: 30px !important;
}

footer .container {
	width: 100%;
}

}



/* FAQS */
.page-id-15771 .site-wrapper {
	overflow-x: hidden;
}

.page-id-15771 ol {
    border-top: 1px solid #efefef;
    margin-bottom: 10px;
    padding-top: 20px;
}

.page-id-15771 ol:first-child {
    border: 0 none;
    padding: 0;
}

.page-id-15771 ol li {
    color: #f59334;
    font-size: 25px;
    font-weight: 600;
    line-height: 1;
}

.page-id-15771 ol li strong {
    color: #002961;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
}

.page-id-15771 p {
    margin-bottom: 0;
    padding-left: 30px;
}


/*
body.home #content .full-width-section:first-child {
	background-color: #f59334;
}


iframe.vid {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
*/



#html5-watermark {
	display: none !important;
}


body.home .fixed-button {
	display: none !important;
}

.banner {
	background-image: url('flex--banner.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 35px;
	padding-bottom: 35px;
	border-bottom: 6px solid #f79421;
}

.banner:before {
	content: '' !important;
	background-color: #000000;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100% !important;
	z-index: 9;
	opacity: 0.7;
	visibility: visible !important;
}

.banner > .col {
	max-width: 1160px;
	margin: 0 auto;
	width: 300px;
}

.banner > .col > .wpb_column {
	
}

.banner > .col h1 {
   	color: #ffffff;
	font-weight: 600;
	font-size: 25px;
	line-height: 1.4;
	margin-bottom: 15px;
}

.banner > .col p {
    margin: 0;
    color: #ffffff;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.5;
}

.banner > .col a:before {
	font-family: 'FontAwesome';
	content: '\f144';
	position: absolute;
	left: 0;
	top: 1px;
}

.banner > .col a {
    position: relative;
    padding-left: 21px;
    display: block;
    margin-top: 15px;
    font-size: 17px;
    color: #f79421 !important;
}


.topbar {
	background-color: #22292d;
	overflow: hidden;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.topbar .contain {
    margin: auto;
    max-width: 1160px;
}

.topbar p {
	color: #ffffff;
	margin: 0;
	font-size: 15px;
	font-weight: 300;
	margin-top: 2px;
}

.topbar a.orange {
    font-weight: 600;
    color: #f59334 !important;
}

.topbar .left {
    width: 50%;
    float: left;
    text-align: left;
}


.topbar .email {
	clear: none;
	font-size: inherit;
	display: inline;
	margin-left: 15px;
}



.topbar .right {
	width: 50%;
    float: right;
    text-align: right;
}



.topbar .right .socials {
    float: right;
    margin-right: 0;
    margin-top: 0;
    width: auto;
}

.topbar .right .socials .social-big,
.topbar .right .socials .social-big a {
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    width: 25px;
    background-color: transparent !important;
}

.topbar .right .socials .social-icon {
    margin: 0 2px 0px 0;
}

.topbar .right .socials .social-icon i {
    color: #585856 !important;
}


.topbar .right .search {
    float: right;
    margin-right: 8px;
}

.topbar .right .search form {
    margin: 0;
    position: relative;
}

.topbar .right .search form #s {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin: 0;
    background-color: transparent;
    border: 1px solid #585856;
    box-shadow: none !important;
    font-size: 12px;
    padding-left: 18px;
    padding-right: 50px;
    width: 130px;
    height: auto;
    padding-top: 7px;
    padding-bottom: 7px;
}

.topbar .right .search form #searchsubmit {
    margin: 0;
    position: absolute;
    right: 2px;
    top: 3px;
    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomright: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding-top: 8px;
    padding-bottom: 11px;
    padding-left: 7px;
    padding-right: 9px;
    background-color: red;
    border: 0;
    font-size: 11px;
    display: none;
}

.topbar .right a {
    color: #585856 !important;
    padding-right: 15px;
    margin-top: 4px;
    display: inline-block;
}




#navigation > ul > li > a {
    padding: 43px 0 31px 30px !important;
    font-weight: 300 !important;
    font-size: 17px !important;
}

#navigation ul li.login {
    margin-left: 30px;
}

#navigation ul li.login a {
	background-color: #f59334;
	color: #ffffff !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	padding-right: 35px !important;
	padding-top: 10px !important;
	margin-top: 34px;
	padding-bottom: 10px !important;
	padding-left: 35px !important;
}

/*
#navigation ul li.login a:hover {
	background-color: #ffffff;
	color: #f59334;
}
*/

#navigation ul li.contact {
	margin-left: 8px;
}

#navigation ul li.contact a {
    background-color: #ffffff;
    color: #f59334;
    text-transform: uppercase;
    font-weight: 600 !important;
    padding-right: 24px !important;
    padding-top: 10px !important;
    margin-top: 34px;
    padding-bottom: 10px !important;
    padding-left: 24px !important;
}

/*
#navigation ul li.contact a:hover {
	background-color: #f59334;
    color: #ffffff;
}
*/



html.vc_desktop {
    margin-top: 0 !important;
}

#wpadminbar {
	display: none !important;
}




@media screen and (min-width: 480px) {

.banner > .col {
    width: 420px;
}

}



@media screen and (min-width: 768px) {

.banner > .col {
    width: 727px;
}

.banner > .col h1 {
    font-size: 32px;
    max-width: 370px;
}

.banner > .col p {
    font-weight: 300;
    max-width: 400px;
}

}


@media screen and (min-width: 960px) {

.banner > .col,
.topbar .contain {
    width: 920px;
}

}


@media screen and (max-width: 980px) {

#mobile-header {
    height: 80px !important;
}

#mobile-header .logo {
   	margin-top: 10px !important;
}

#mobile-navigation-btn {
    line-height: 78px !important;
}

}


@media screen and (min-width: 1200px) {


.banner > .col,
.topbar .contain {
    width: 1200px;
}

}


@media screen and (max-width: 1200px) {

.logo img {
    width: 200px;
    margin-top: 7px;
}

}



@media screen and (min-width: 1024px) {


.banner {
    padding-top: 100px;
    padding-bottom: 120px;
}


.banner > .col h1 {
    font-size: 50px;
    max-width: 615px;
    line-height: 1.2;
    margin-bottom: 20px;
    margin-left: -3px;
}

.banner > .col p {
    max-width: 540px;
    font-size: 15px;
}

.banner > .col a {
    padding-left: 30px;
    font-size: 18px;
    font-weight: 600;
    margin-top: 40px;
}

}








@media screen and (max-width: 1080px) {

/*
iframe.vid {
    height: 400px;
    width: 709px;
}
*/

}


@media screen and (max-width: 700px) {

/*
body.home #content .full-width-section:first-child {
    background-image: url("https://www.flexifundit.com/flexi-still.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
}

iframe.vid {
    display: none;
}
*/

}

@media screen and (max-width: 480px) {
/*
body.home #content .full-width-section:first-child {
    height: 200px;
}
*/

}


